local fn = _gn(0x8524A8B0171D5E07)
--- SET_ENTITY_ROTATION
-- @param rotationOrder The order yaw pitch roll are applied, see [`GET_ENTITY_ROTATION`](#\_0xAFBD61CC738D9EB9).
function Global.SetEntityRotation(entity, pitch, roll, yaw, rotationOrder, p5)
	return _in2(fn, entity, pitch, roll, yaw, rotationOrder, p5)
end
